
.linkStyle1 {
    color: #0066FF;
    text-decoration: none;
    border-bottom: 1px dashed #0066FF;
}

    .linkStyle1:hover {
        border-bottom: 1px solid #0066FF;
    }


.linkStyle2 {
    color: #0066FF;
    text-decoration: underline;
}

    .linkStyle2:hover {
        text-decoration: none;
        background: url(/images/animated_gifs/line.gif) repeat-x bottom left;
    }


.linkStyle3:hover {
    background-color: #cccccc;
}


.linkStyle4 {
    background-color: red;
    box-shadow: 0 5px 0 darkred;
    color: white;
    padding: 1em 1.5em;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

    .linkStyle4:hover {
        background-color: #ce0606;
    }

    .linkStyle4:active {
        box-shadow: none;
        top: 5px;
    }


.footer_link {
    color: #ffffff;
    text-decoration: none;
}

    .footer_link:hover {
        text-decoration: underline;
    }


.partners_campuses {
    color: dodgerblue; 
    font-family: oswald, sans-serif;
    font-size:large;
    text-decoration: none;
}

    .partners_campuses:hover {
        color: dodgerblue;
        font-family: oswald, sans-serif;
        font-size: large;
        text-decoration: underline;
    }

    .partners_campuses:active {
        color: dodgerblue;
        font-family: oswald, sans-serif;
        font-size: large;
        text-decoration: none;
    }